#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-5Jlyrgg9ndG2PM5R1XpuoM
key:                  hls-retrie-plugin-1.0.1.1-5Jlyrgg9ndG2PM5R1XpuoM
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  dac30274d7fe5bce0187fb9b24eec398
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.1
hs-libraries:         HShls-retrie-plugin-1.0.1.1-5Jlyrgg9ndG2PM5R1XpuoM
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-DzxxpLYsMb6EhOaVSpdkFl ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.1.0-6OME8vXkEWtB7djizV60l6
    hashable-1.3.4.1-5NDVV6nsO4l1z422uKeFYD
    hls-plugin-api-1.2.0.0-IDAQ3K6AdX2ITd0ebKHzjt
    lsp-1.2.0.1-IpH4JRTl7rTBz4NuaRg4hE
    lsp-types-1.3.0.1-HZR6GeAwYZ8K5dDZNUT8eh
    retrie-1.0.0.0-DdwHVm1ur5NIK00LIvTK1D
    safe-exceptions-0.1.7.2-Grp2PFj7WkdKEITG0iSCuS text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

